<?
//
//  cP Account Creator Version 0.4 Beta Build 01
//  Copyright (C) 2004 Brian Freeman
//  All Rights Reserved.
//
//  This script set is distributed as is with absolutely no warranty.
//  Users of this script set agree to use at their own risk.
//  Questions or comments?  Contact webmaster@freemans-web.com
//
//
//

require("config.php");
include("template/header.php");

$get_items="SELECT * FROM config WHERE id='1'";
$get_items_res=mysql_query($get_items)  or die(mysql_error( ));
	while ($items = mysql_fetch_array ($get_items_res)) {
		$sub_name1=$items[sub_name1];
		$sub_name2=$items[sub_name2];
		$sub_name3=$items[sub_name3];
		$sub_name4=$items[sub_name4];
}




include ("template/addpop.php");
include("template/footer.php");
 ?>











